Skip to content
This repository

Add TravisCI #180

Closed
croaky opened this Issue December 18, 2011 · 0 comments

2 participants

Dan Croak Gabe Berke-Williams
Dan Croak
Owner

No description provided.

Dan Croak croaky referenced this issue from a commit February 17, 2012
Dan Croak [#180] Use Travis CI
* Start by supporting Ruby 1.8.7, REE, 1.9.2, 1.93.
* Use Appraisal to support Rails 3.0 and 3.1.
91674c6
Gabe Berke-Williams gabebw closed this February 29, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.